.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-038615f7-9dc1-151a-c112-4994821cb843 {
width: 500px !important;
}
.lfr-layout-structure-item-19b8233b-0adc-c86b-562d-8ef61cfc821a {
button.btn-close-js.btn-outline-ae.btn-outline-ae--primary.animation-reverse-ae.animated-button {
    display: none;
}
}.lfr-layout-structure-item-c92baef9-b650-f3be-5caa-79d3702fd81c {
display: none !important;
}
